<?php
$z[0]=Array("field","清炖田鸡,清炖田鸡介绍,丰城市特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1、主料：蛙一斤。配料红枣三两，香菇二两，胡椒1钱，生姜三钱，糯米酒一两，酱油半两，食油三两，味精少许，清水一斤半。2、制作：先将蛙破腹掏净内脏，斫去嘴壳，洗净，切成七块，大火锅内油爆蛙两、三分钟，再将酱油炸焖一、两分钟，然后将佐料倒入，再倒",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","清炖田鸡_丰城市特产清炖田鸡",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1、主料：蛙一斤。配料红枣三两，香菇二两，1钱，生姜三钱，酒一两，酱油半两，食油三两，味精少许，清水一斤半。\n</p><p>　　2、制作：先将蛙破腹掏净内脏，斫去嘴壳，洗净，切成七块，大内油爆蛙两、三分钟，再将酱油炸焖一、两分钟，然后将佐料倒入，再倒进瓦罐内隔水清炖一小时左右。\n</p><p>　　3、效能：味道鲜美，香甜可口。\n</p><p>　　4、药用：蛙枣滋补；香菇：鲜香；胡椒、生姜：去寒开味。		\n</p><p>　",549,973);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003342M21630-35416.gif",975,1062);
$z[7][4]['name']="litpic";

?>